/* Scss Document */
#key li:nth-child(1) {
  background: url(../img/menu/key.jpg) no-repeat center/cover;
}

#sec1 {
  background: url("https://www.urayasu-kourai.com/shared/img/menu/sec1_bg.jpg") top left repeat-x, url("../img/menu/sec1_bg_bott.jpg") bottom repeat-x;
  color: #fff;
  padding: 170px 0 119px;
  position: relative;
  margin-bottom: 6px;
  text-align: center;
}

#sec1:before {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 6px;
  background: url("../img/shared/line.jpg");
}

#sec1 .top {
  position: relative;
  padding: 121px 0 75px;
  z-index: 1;
  margin-bottom: 100px;
}

#sec1 .top h2 {
  margin-bottom: 265px;
}

#sec1 .top:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -150px;
  bottom: 0;
  right: -150px;
  z-index: -1;
  background: url("../img/menu/sec1_img.jpg") top center no-repeat;
  background-size: cover;
}

@media (max-width: 999px) {
  #sec1 {
    text-align: left;
  }
  #sec1 .top {
    padding: 75px 0;
    margin-bottom: 50px;
  }
  #sec1 .top h2 {
    width: 80%;
    margin: 0 auto 60px;
  }
  #sec1 .top:before {
    content: '';
    background-size: 100%;
  }
  #sec1 .top:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -5vw;
    bottom: 0;
    right: -5vw;
    background: linear-gradient(to bottom, transparent 72vw, black 96vw);
    background-size: 200%;
    z-index: -1;
  }
  #sec1 .buttonlink {
    width: 90%;
    margin: auto;
  }
}

#sec2 {
  background: url("../img/menu/sec2_bg.jpg");
  color: #fff;
  padding: 170px 0 110px;
}

#sec2 h2 {
  margin-bottom: 45px;
  position: relative;
}

#sec2 h2:before {
  content: '';
  display: block;
  position: absolute;
  top: -96px;
  left: -168px;
  width: 430px;
  height: 348px;
  background: url("../img/menu/sec2_txt_deco.jpg");
}

#sec2 .row1 {
  position: relative;
  z-index: 1;
  margin-bottom: 280px;
}

#sec2 .row1:before {
  content: '';
  z-index: -1;
  display: block;
  position: absolute;
  top: -48px;
  left: 263px;
  width: 1137px;
  height: 782px;
  background: url("../img/menu/sec2_img1.jpg");
}

#sec2 .row2 {
  justify-content: space-between;
  margin-bottom: 161px;
}

#sec2 .row2 .left {
  text-align: right;
  padding-top: 58px;
}

#sec2 .row2 .left .photo {
  margin-left: -171px;
  margin-top: 8px;
}

#sec2 .row2 .right {
  width: 435px;
}

#sec2 .row2 .right h3 {
  margin: 0 0 75px 156px;
}

#sec2 .row2 .right dl {
  display: flex;
  justify-content: space-between;
  line-height: 1;
  margin-bottom: 33px;
}

#sec2 .row2 .right dl dt {
  font-size: 40px;
  letter-spacing: 0.1em;
}

#sec2 .row2 .right dl dd {
  font-size: 35px;
  letter-spacing: 0.1em;
}

#sec2 .row2 .right dl dd span {
  font-size: 25px;
  letter-spacing: 0.1em;
}

#sec2 .slider-main, #sec2 .slider-nav {
  max-width: 800px;
  width: 100%;
  margin: auto;
}

#sec2 .bottom {
  position: relative;
}

#sec2 .bottom .slider-main .content {
  display: flex;
  padding-top: 25px;
  margin-top: 110px;
}

#sec2 .bottom .slider-main dl {
  width: 285px;
  text-align: right;
}

#sec2 .bottom .slider-main dl dt {
  font-size: 35px;
  line-height: 1.83;
  letter-spacing: 0.1em;
}

#sec2 .bottom .slider-main dl dd {
  font-size: 30px;
  letter-spacing: 0.05em;
  line-height: 40px;
}

#sec2 .bottom .slider-main dl dd span {
  font-size: 20px;
  letter-spacing: 0.05em;
}

#sec2 .bottom .slider-main .text {
  padding-left: 57px;
}

#sec2 .bottom .slider-nav {
  display: block;
  position: absolute;
  top: 430px;
  left: -5px;
  right: -5px;
}

#sec2 .bottom .slider-nav .slick-track {
  transform: none !important;
}

#sec2 .bottom .slider-nav p {
  margin: 0 5px;
  position: relative;
  cursor: pointer;
}

#sec2 .bottom .slider-nav p img {
  width: 100%;
}

#sec2 .bottom .slider-nav p:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

#sec2 .bottom .slider-nav p:hover:before, #sec2 .bottom .slider-nav p.slick-current:before {
  opacity: 1;
}

@media (max-width: 999px) {
  #sec2 {
    padding-top: 41.33333vw;
    padding-bottom: 8vw;
  }
  #sec2 h2:before {
    width: 50vw;
    height: 40vw;
    left: -18vw;
    background-repeat: no-repeat;
    background-size: 100%;
    top: -13vw;
  }
  #sec2 .row1 {
    margin-bottom: 25px;
  }
  #sec2 .row1 .left {
    width: 100%;
  }
  #sec2 .row1 .left h2 {
    width: 75%;
  }
  #sec2 .row1:before {
    top: -41.33333vw;
    left: 25vw;
    height: 80vw;
    width: 127vw;
    background-size: 100%;
  }
  #sec2 .sub {
    margin-bottom: 10px;
  }
  #sec2 .sp {
    display: block;
  }
  #sec2 .row2 {
    flex-wrap: wrap;
    margin-bottom: 75px;
  }
  #sec2 .row2 h3 {
    width: 15%;
    margin: 0 auto 45px;
  }
  #sec2 .row2 .left {
    text-align: center;
  }
  #sec2 .row2 .left .photo {
    margin: 0 0 30px;
  }
  #sec2 .row2 .right dl {
    justify-content: flex-start;
  }
  #sec2 .row2 .right dl dt, #sec2 .row2 .right dl dd {
    font-size: 1.4rem;
  }
  #sec2 .row2 .right dl dt span, #sec2 .row2 .right dl dd span {
    font-size: 1rem;
  }
  #sec2 .row2 .right dl dt {
    margin-right: 30px;
  }
  #sec2 .left {
    width: 100%;
  }
  #sec2 .bottom .slider-nav {
    top: calc(48vw + 3%);
  }
  #sec2 .bottom .slider-main .content {
    margin-top: 12%;
    flex-wrap: wrap;
  }
  #sec2 .bottom .slider-main dl {
    width: 100%;
    text-align: center;
  }
  #sec2 .bottom .slider-main .text {
    padding: 10px 0 0;
  }
}

#sec3 {
  color: #fff;
  padding: 30px 0 100px;
  background: url("../img/menu/sec2_bg.jpg");
}

#sec3 h2 {
  text-align: center;
  margin-bottom: 64px;
}

#sec3 .wrap:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -149px;
  width: 397px;
  height: 405px;
  background: url("../img/menu/sec3_deco1.png");
  background-size: 100%;
}

#sec3 .block-1 {
  justify-content: space-between;
  margin-bottom: 148px;
}

#sec3 .block-1 .txt {
  width: 435px;
  padding-top: 45px;
}

#sec3 .block-1 .photo {
  margin-right: -46px;
  position: relative;
}

#sec3 .block-1 .photo:before {
  content: '';
  display: block;
  position: absolute;
  top: -129px;
  left: -96px;
  width: 832px;
  height: 360px;
  background: url("../img/menu/sec3_deco2.png");
  background-size: 100%;
}

#sec3 .mid {
  position: relative;
  z-index: 1;
  padding: 47px 51px 330px;
  margin-bottom: 109px;
}

#sec3 .mid h3 {
  margin-bottom: 31px;
}

#sec3 .mid:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -80px;
  bottom: 0;
  right: -80px;
  background: url("../img/menu/sec3_mid_bg_pc.jpg");
  background-size: cover;
  z-index: -1;
}

#sec3 .menu-block h3, #sec3 .menu-block .sub {
  text-align: center;
}

#sec3 .menu-block h3 {
  margin-bottom: 32px;
}

#sec3 .menu-block .sub {
  line-height: 30px;
  margin-bottom: 55px;
}

#sec3 .menu-block .menu h4 {
  font-size: 23px;
  line-height: 50px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 10px;
}

#sec3 .menu-block .row {
  justify-content: center;
}

#sec3 .menu-block dl {
  display: flex;
  justify-content: space-between;
  line-height: 30px;
  padding: 10px 0 9px;
  width: 320px;
  border-bottom: 1px solid #fff;
}

#sec3 .menu-block dl dd {
  text-align: right;
}

#sec3 .menu1 {
  margin-bottom: 105px;
}

#sec3 .menu1 .menu {
  padding: 0 65px;
}

#sec3 .menu1 .menu:nth-child(1) {
  margin-top: -12px;
}

#sec3 h5 {
  line-height: 30px;
  font-weight: 700;
  margin: 19px 0 -9px;
}

#sec3 .menu2 .row {
  justify-content: space-between;
}

#sec3 .menu2 .sub {
  margin-bottom: 42px;
}

@media (max-width: 999px) {
  #sec3 .wrap:before {
    left: 0;
    width: 50%;
    height: 50vw;
    top: -18vw;
  }
  #sec3 h2 {
    width: 70%;
    margin: 0 auto 45px;
  }
  #sec3 .block-1 {
    flex-direction: column-reverse;
    margin-bottom: 70px;
  }
  #sec3 .block-1 .txt, #sec3 .block-1 .photo {
    width: 100%;
  }
  #sec3 .block-1 .photo {
    width: 85%;
    margin: auto;
  }
  #sec3 .block-1 .photo:before {
    left: 0;
    top: -20vw;
    right: -10vw;
    height: 42vw;
    background-size: 100%;
  }
  #sec3 .mid {
    padding: 68.13333vw 0 50px;
    margin-bottom: 40px;
  }
  #sec3 .mid h3 {
    width: 70%;
  }
  #sec3 .mid:before {
    left: -4vw;
    right: -4vw;
    background: url("https://www.urayasu-kourai.com/shared/img/menu/sec3_mid_bg_sp.jpg") top no-repeat, #000;
    background-size: 100%;
  }
  #sec3 .menu-block .row {
    flex-wrap: wrap;
  }
  #sec3 .menu-block .row > * {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }
  #sec3 .menu-block .row > * dl {
    width: 100%;
  }
  #sec3 .menu-block h3 {
    width: 80%;
    margin: 0 auto 30px;
  }
  #sec3 .menu-block .sub {
    font-size: 14px;
    margin-bottom: 30px;
  }
  #sec3 .menu1 {
    margin-bottom: 50px;
  }
}

#sec4 {
  background: url("../img/menu/sec4_bg_top.jpg") top center no-repeat, url("../img/menu/sec4_bg_bott.jpg") bottom repeat-x, url("../img/menu/sec4_bg.jpg");
  position: relative;
  margin-bottom: 6px;
  padding: 196px 0 65px;
}

#sec4:before {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 6px;
  background: url("../img/shared/line.jpg");
}

#sec4 .txt-center {
  text-align: center;
  margin-top: 45px;
}

#sec4 .top {
  justify-content: space-between;
}

#sec4 .top .photo {
  margin: 48px 0 0 -215px;
  position: relative;
  z-index: 4;
}

#sec4 .top .content h2 {
  margin-bottom: 38px;
}

#sec4 .top .content .txt {
  width: 433px;
}

#sec4 .bottom {
  margin: -30px auto 0;
  width: 900px;
  box-sizing: border-box;
  background: url("../img/shared/bg.jpg");
  display: flex;
  justify-content: space-between;
  padding: 60px 50px 50px 45px;
  position: relative;
  z-index: 2;
}

#sec4 .bottom .left {
  padding-top: 34px;
}

#sec4 .bottom .left h3 {
  font-size: 30px;
  line-height: 50px;
  letter-spacing: 0.18em;
  margin-bottom: 18px;
}

#sec4 .bottom .right {
  padding: 55px 55px 70px;
  background: url("../img/menu/sec4_bg_inner.jpg");
}

#sec4 .bottom .right h3, #sec4 .bottom .right h4 {
  text-align: center;
}

#sec4 .bottom .right h3 {
  margin-bottom: 27px;
}

#sec4 .bottom .right h4 {
  font-size: 25px;
  letter-spacing: 0.18em;
  line-height: 38px;
  margin-bottom: 24px;
}

#sec4 .bottom .right h4 span {
  font-size: 20px;
  letter-spacing: 0.18em;
}

#sec4 .bottom .right .row {
  justify-content: space-between;
}

#sec4 .wrap:before {
  content: '';
  display: block;
  position: absolute;
  left: -320px;
  bottom: 50px;
  width: 843px;
  height: 358px;
  z-index: 1;
  background: url("../img/menu/sec4_deco_bot.png");
  background-size: 100%;
}

@media (max-width: 999px) {
  #sec4 {
    background: url("https://www.urayasu-kourai.com/shared/img/menu/sec4_bg_top_sp.jpg") no-repeat top center/100%, url("../img/menu/sec4_bg_bott.jpg") repeat-x bottom/18%, url("../img/menu/sec4_bg.jpg");
  }
  #sec4 .top {
    flex-direction: column-reverse;
    position: relative;
    z-index: 3;
  }
  #sec4 .top .content h2 {
    width: 70%;
    margin-bottom: 30px;
  }
  #sec4 .top .content .txt {
    width: 100%;
    margin-bottom: 20px;
  }
  #sec4 .top .photo {
    margin: 0em;
  }
  #sec4 .bottom {
    flex-direction: column-reverse;
    width: 92%;
    padding: 50px 30px;
  }
  #sec4 .bottom .right {
    padding: 30px 19px;
    margin-bottom: 30px;
  }
  #sec4 .bottom .right h4 {
    font-size: 6vw;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  #sec4 .bottom .right h4 span {
    font-size: 5vw;
  }
  #sec4 .bottom .left h3 {
    font-size: 6.5vw;
    letter-spacing: 0.1em;
    line-height: 1.4;
  }
  #sec4 .txt-center {
    font-size: 13px;
    margin-top: 40px;
    position: relative;
    z-index: 2;
  }
  #sec4 .wrap:before {
    left: -35VW;
    right: 12%;
    width: auto;
    height: 50VW;
    bottom: 60px;
  }
}

#sec5 {
  padding: 116px 0 92px;
  background: url("../img/menu/sec5_bg_top.jpg") top repeat-x, url("../img/menu/sec5_bg_bott.jpg") bottom repeat-x;
}

#sec5 .top {
  justify-content: space-between;
  margin-bottom: 71px;
}

#sec5 .top .photo {
  margin: 20px -73px 0 0;
}

#sec5 .top .left h2 {
  margin: 0 0 30px;
}

#sec5 .top .left .txt {
  width: 435px;
  margin-bottom: 40px;
}

#sec5 .bottom {
  margin: auto;
  width: 500px;
  background: url("../img/menu/sec4_bg.jpg");
  text-align: center;
  padding: 43px 0 34px;
}

#sec5 .bottom .tel {
  margin-bottom: 8px;
  position: relative;
  z-index: 1;
}

#sec5 .bottom .sub {
  font-size: 15px;
  line-height: 30px;
  margin-bottom: 30px;
}

@media (max-width: 999px) {
  #sec5 {
    padding: 80px 0 45px;
    background-size: 18%;
  }
  #sec5 .sp {
    display: block;
  }
  #sec5 .top {
    margin-bottom: 50px;
  }
  #sec5 .top .left {
    width: 100%;
  }
  #sec5 .top .left h2, #sec5 .top .left .txt {
    width: 100%;
    margin-bottom: 30px;
  }
  #sec5 .top .left .photo {
    margin: 0 auto 20px;
  }
  #sec5 .photo, #sec5 .buttonlink {
    margin: 0 auto;
    width: 85%;
  }
  #sec5 .bottom {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }
}